<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_ordenar_por_remitente"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_ordenar_por_remitente"/>
    
	<item
        android:id="@+id/action_ordenar_por_num_mensajes"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_ordenar_por_num_mensajes"/>
	
	<item
        android:id="@+id/action_copia_seguridad_por_mail"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_copia_seguridad_por_mail"/>

</menu>